#background {
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */
}

.stretch {
    width:100%;
    height:100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #EBEBEB;
	background-attachment: fixed;
	background-position: center top;
}
.bgDarkBlue {
	background-image: url(images/bg_DarkBlue.png);
}
.bgLightBlue {
	background-image: url(images/bg_LightBlue.png);
}
.Footer {
	font-size: 11px;
	color: #FFCC66;
}

.titleBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFCC66;
	font-weight: bold;
}
.titleSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFCC66;
	font-weight: bold;

}

a:link {
	color: #FFCC00
}
a:visited {
	color: #CCCCCC
}
a:hover {
	color: #FF9900;
}
a:active {
	color: #FF8040;
}
li {
	list-style-type: square;
}
